{
	"goons": {
		"Joey Green":{
			"health":10,
			"accuracySkill":0.33,
			"maxHealth":10,
			"inventory":{
				"fistItem":{
					"amount":0}
				},
			"quote":"The pigs took my father...",
			"visualName":"Shades",
			"speedSkill":0.33,
			"nick":null,
			"healthSkill":0
		},
		"Gregory Green": {
			"health":10,
			"accuracySkill":0,
			"maxHealth":10,
			"inventory":{
				"fistItem":{
					"amount":0}
				},
			"quote":"I scare easy.",
			"visualName":"Specs",
			"speedSkill":0.33,
			"nick":null,
			"healthSkill":0
		}
	}
}